﻿.message-alert.error .contact_info {
    padding-block-end: 20px;
    padding-block-start: 20px;
    color: #337ab7;
}

.message-alert.error .contact_info img {
        padding-right: 20px;
        padding-block-end: 10px;
        padding-block-start: 10px;
    }

.message-alert.error .contact_info p {
        color: #337ab7;
        font-weight: bolder;
}

.hide_btn {
    display: none;
}